GeyserMC - Вопросы

Всем привет, как я могу понять что GeyserMC работает на последней версии Бедрока майна? или гейзер поддерживает мультиверсии?

Гейзер поддерживает мульти версии 1.19.80 - 1.20.x. Понять ты это сможешь при заходе на сервер с версии ниже 1.19.80 (выскочит тебе сообщение с поддерживаемыми версиями). А чтобы мульти-версия продолжала работать нужен ViaVersion.

Гейзер и виа версион вроде никак не связаны

связаны, гейзер не даст запуститься если нет виа

А типо если виа версион ставишь, то добавляется сапорт 1-2 протокола назад?

/geyser version